/* DIN Black */
@font-face {
	font-family: 'DINBlack';
	src: url('fonts/DINWeb-Black.eot');
	src: url('fonts/DINWeb-Black.eot?#iefix') format('embedded-opentype'),
		url('fonts/DINWeb-Black.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
/* DIN Medium */
@font-face {
	font-family: 'DINMedium';
	src: url('fonts/DINWeb-Medium.eot');
	src: url('fonts/DINWeb-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/DINWeb-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body { min-width: 1000px;}
.w1 { width: 1100px;}
.w2 { width: 1100px;}
h1 {
	font-size:96px;
	line-height: 75px;
	text-transform: uppercase;
	letter-spacing: -3px;
	color: #FFF;
}
h2 {
	font-size:47px;
	line-height: 38px;
	text-transform: uppercase;
	letter-spacing: -2px;
	color: #a30090;
	margin: 0;
}

.container {
    margin: 70px auto;
    text-align: left;
    width: 950px;
	position: relative;
}
footer {
	padding: 0px 0 80px 0;
	
}
.footer-logos {
    margin: -50px auto;
    text-align: left;
    width: 950px;
}
.landing-logos {
    margin: 50px 10px;
}
.header {
	width: 530px;
}
.header-wide {
	width: 750px;
	padding-bottom: 40px;
}
.video {
    width: 590px;
	height: 350px;
	margin: 25px 0 0px 0;
}
.video-shadow {
    width: 590px;
	height: 30px;
	margin: 0px 0 50px 0;
}
.bottle {
	width: 455px;
	position: absolute;
	left: 620px;
	top: -35px;
}
.bottle img{
	width: 455px;
	height: 960px;
}
.postit {
	margin-left: -55px;
}
.postit img{
	width: 460px;
	height: 390px;
}
.recipe img{
	width: 590px;
	height: 844px;
}
.button img {
	width: 275px;
	height: 90px;
}
.col {
	width: 590px;
}
.col-wide {
	width: 730px;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
	body, footer, .footer-logos { min-width: 480px; }
	.col, .col-wide { width: 460px;}
	.container { width: 460px; margin: 20px auto;}

	.header { width: 350px; padding-bottom: 30px; }
	.header-wide { width: 400px; padding-bottom: 30px; }
	.video {
	    width: 455px;
		height: 270px;
		margin: 10px 0 0px 0;
	}
	.video-shadow {
	    width: 455px;
		height: 18px;
		margin: 0px 0 30px 0;
	}
	.video-shadow img{
	    width: 455px;
		height: 18px;
	}
	.bottle {
		width: 150px;
		position: absolute;
		left: 350px;
		top: 5px;
	}
	.bottle img{
		width: 150px;
		height: 316px;
	}
	.postit {
		margin-left: 15px;
	}
	.postit img{
		width: 460px;
		height: 390px;
	}
	h1 {
		font-size:64px;
		line-height: 50px;
		letter-spacing: -2px;
	}
	h2 {
		font-size:34px;
		line-height: 30px;
		letter-spacing: -1px;
	}
	.recipe img{
		width: 455px;
		height: 635px;
	}
	.button img {
		width: 200px;
		height: 65px;
	}
	p {
		font:18px/24px 'DINMedium', Arial, Helvetica, sans-serif;
	}
}



/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
	body, footer, .footer-logos { min-width: 320px; }
	.col, .col-wide { width: 300px;}
	.container { width: 300px; margin: 20px auto;}

	.header { width: 200px; padding-bottom: 30px; margin-top: 25px;}
	.header-wide { width: 300px; padding-bottom: 10px; }
	.video {
	    width: 300px;
		height: 178px;
		margin: 15px 0 0px 0;
	}
	.video-shadow {
	    width: 300px;
		height: 15px;
		margin: 0px 0 20px 0;
	}
	.video-shadow img{
	    width: 300px;
		height: 15px;
	}
	.bottle {
		width: 150px;
		position: absolute;
		left: 205px;
		top: -15px;
	}
	.bottle img{
		width: 150px;
		height: 316px;
	}
	.postit {
		margin-left: -5px;
	}
	.postit img{
		width: 300px;
		height: 254px;
	}
	.recipe img{
		width: 300px;
		height: 419px;
	}
	h1 {
		font-size:44px;
		line-height: 36px;
		letter-spacing: -2px;
	}
	h2 {
		font-size:28px;
		line-height: 24px;
		letter-spacing: -1px;
	}
	.header-wide h1{
		font-size:44px;
		line-height: 36px;
	}
	.button img {
		width: 150px;
		height: 49px;
	}
	p {
		font:18px/24px 'DINMedium', Arial, Helvetica, sans-serif;
	}
	footer {
		padding: 0px 0 80px 20px;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
	
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
	.bottle {
		left: 580px;
		top: -25px;
	}
	p {
		font:24px/32px 'DINMedium', Arial, Helvetica, sans-serif;
	}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
	body, footer, .footer-logos { min-width: 768px; }
	.col, .col-wide { width: 700px;}
	.container { width: 720px; margin: 50px auto;}

	.header { width: 450px; padding-bottom: 160px; margin-top: 20px;}
	.header-wide { width: 550px; padding-bottom: 30px; }
	.video {
	    width: 700px;
		height: 415px;
		margin: 25px 0 0px 0;
	}
	.video-shadow {
	    width: 700px;
		height: 30px;
		margin: 0px 0 50px 0;
	}
	.video-shadow img{
	    width: 700px;
		height: 30px;
	}
	.bottle {
		width: 300px;
		position: absolute;
		left: 480px;
		top: -25px;
	}
	.bottle img{
		width: 300px;
		height: 633px;
	}
	.recipe img{
		width: 604px;
		height: 844px;
	}
	.postit {
		margin-left: 0px;
	}
	.postit img{
		width: 460px;
		height: 390px;
	}
	h1 {
		font-size:96px;
		line-height: 75px;
		text-transform: uppercase;
		letter-spacing: -3px;
		color: #FFF;
	}
	h2 {
		font-size:47px;
		line-height: 38px;
		text-transform: uppercase;
		letter-spacing: -2px;
		color: #a30090;
		margin: 0;
	}
	.header-wide h1{
		font-size:96px;
		line-height: 75px;
	}
	.button img {
		width: 200px;
		height: 65px;
	}
	p {
		font:24px/32px 'DINMedium', Arial, Helvetica, sans-serif;
	}
	footer {
		padding: 0px 0 80px 25px;
	}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
	
	
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
	
}
